.sb-logotype-wrapper {
  position: relative;
  display: inline-flex;
  flex-shrink: 0;
  align-items: center;
  text-align: left;
  text-decoration: none;
  outline: transparent dashed 1px;
  overflow: hidden;
  object-fit: contain;
  transition: .3s
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-s {
    width: 136px;
    height: 30px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-s {
    width: 200px;
    height: 40px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-s_square {
    width: 136px;
    height: 38px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-s_square {
    width: 200px;
    height: 48px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-m {
    width: 170px;
    height: 38px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-m {
    width: 240px;
    height: 48px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-m_square {
    width: 170px;
    height: 46px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-m_square {
    width: 240px;
    height: 56px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-l {
    width: 206px;
    height: 46px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-l {
    width: 280px;
    height: 56px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-l_square {
    width: 206px;
    height: 54px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-l_square {
    width: 280px;
    height: 64px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-xl {
    width: 242px;
    height: 54px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-xl {
    width: 320px;
    height: 64px
  }
}

@media screen and (max-width:1359px) {
  .sb-logotype-wrapper_adaptive_size-xl_square {
    width: 242px;
    height: 62px
  }
}

@media screen and (min-width:1360px) {
  .sb-logotype-wrapper_adaptive_size-xl_square {
    width: 320px;
    height: 72px
  }
}

.sb-logotype-wrapper_fixed_size-s {
  width: 200px;
  height: 40px
}

.sb-logotype-wrapper_fixed_size-s_square {
  width: 200px;
  height: 48px
}

.sb-logotype-wrapper_fixed_size-m {
  width: 240px;
  height: 48px
}

.sb-logotype-wrapper_fixed_size-m_square {
  width: 240px;
  height: 56px
}

.sb-logotype-wrapper_fixed_size-l {
  width: 280px;
  height: 56px
}

.sb-logotype-wrapper_fixed_size-l_square {
  width: 280px;
  height: 64px
}

.sb-logotype-wrapper_fixed_size-xl {
  width: 320px;
  height: 64px
}

.sb-logotype-wrapper_fixed_size-xl_square {
  width: 320px;
  height: 72px
}

.sb-logotype-wrapper__image {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain
}

.sb-logotype-wrapper__edit {
  outline: #cbcfd3 dashed 1px
}

.s-header-type-1 {
  position: relative;
  z-index: 5
}

.s-header-type-1:hover,
.s-header-type-1_active {
  z-index: 6
}

.s-header-type-1:focus-within {
  z-index: 7
}

.s-header-type-1.js-active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  overflow: visible
}

.s-header-type-1 .s-header-type-1__button {
  position: relative;
  flex-shrink: 0
}

@media screen and (min-width:960px) {
  .s-header-type-1 .s-header-type-1__button {
    max-width: 250px
  }

  .s-header-type-1 .s-header-type-1__button_tablet-visible {
    display: none
  }
}

@media screen and (max-width:479px) {
  .s-header-type-1 .s-header-type-1__button_tablet-visible {
    display: none
  }
}

@media (min-width:480px) and (max-width:639px) {
  .s-header-type-1 .s-header-type-1__button_tablet-visible {
    max-width: 220px;
    margin-right: 52px
  }
}

.s-header-type-1__wrapper {
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  box-sizing: border-box
}

@media screen and (max-width:639px) {
  .s-header-type-1__wrapper {
    justify-content: space-between;
    min-height: 72px;
    padding: 16px 0
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-header-type-1 .s-header-type-1__button_tablet-visible {
    max-width: 340px;
    margin-right: 64px
  }

  .s-header-type-1__wrapper {
    justify-content: space-between;
    min-height: 96px;
    padding: 24px 0
  }
}

@media screen and (min-width:960px) {
  .s-header-type-1__wrapper_right-align-links .s-header-type-1__link-wrapper {
    justify-content: flex-end
  }
}

.s-header-type-1__logo {
  position: relative;
  display: block;
  flex-shrink: 0;
  text-decoration: none;
  overflow: hidden
}

@media screen and (max-width:1359px) {
  .s-header-type-1__logo {
    width: 170px
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-header-type-1__wrapper {
    padding: 20px 0
  }

  .s-header-type-1__logo+.s-header-type-1__menu-wrapper {
    margin-left: 36px
  }
}

@media screen and (min-width:1360px) {
  .s-header-type-1__wrapper {
    padding: 24px 0
  }

  .s-header-type-1__logo {
    width: 240px
  }

  .s-header-type-1__logo+.s-header-type-1__menu-wrapper {
    margin-left: 84px
  }
}

.s-header-type-1__burger {
  position: relative;
  flex-shrink: 0;
  width: 36px;
  height: 30px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent
}

.s-header-type-1__burger.js-burger_open .s-header-type-1__burger-line {
  transform: rotate(225deg);
  transition-delay: .12s;
  transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.s-header-type-1__burger.js-burger_open .s-header-type-1__burger-line:before {
  top: 0;
  opacity: 0;
  transition: top .1s ease-out, opacity .1s ease-out .12s
}

.s-header-type-1__burger.js-burger_open .s-header-type-1__burger-line:after {
  bottom: 0;
  transform: rotate(-90deg);
  transition: bottom .1s ease-out, transform .22s cubic-bezier(.215, .61, .355, 1) .12s
}

.s-header-type-1__burger-line {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 2px;
  margin-top: -1px;
  background-color: currentColor;
  transition-property: transform;
  transition-duration: .22s;
  transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.s-header-type-1__burger-line:after,
.s-header-type-1__burger-line:before {
  content: "";
  display: block;
  clear: both;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  border-radius: 2px;
  background-color: currentColor
}

.s-header-type-1__burger-line:before {
  top: -10px;
  transition: top .1s ease-in .25s, opacity .1s ease-in
}

.s-header-type-1__burger-line:after {
  bottom: -10px;
  transition: bottom .1s ease-in .25s, transform .22s cubic-bezier(.55, .055, .675, .19)
}

.s-header-type-1__menu-wrapper {
  box-sizing: border-box
}

@media screen and (max-width:639px) {
  .s-header-type-1__wrapper_square-logo {
    min-height: 94px
  }

  .s-header-type-1__wrapper_square-logo .s-header-type-1__menu-wrapper {
    padding-top: 94px
  }

  .s-header-type-1__menu-wrapper {
    width: 100%;
    padding-top: 72px
  }

  .s-header-type-1__menu-wrapper .sb-background {
    right: -16px
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-header-type-1__wrapper_square-logo {
    min-height: 110px
  }

  .s-header-type-1__wrapper_square-logo .s-header-type-1__menu-wrapper {
    padding-top: 110px
  }

  .s-header-type-1__menu-wrapper {
    width: 332px;
    padding-top: 96px
  }
}

@media screen and (min-width:960px) {
  .s-header-type-1__burger {
    display: none
  }

  .s-header-type-1__menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-grow: 1
  }

  .s-header-type-1__menu-wrapper .sb-background {
    display: none
  }
}

.s-header-type-1__menu {
  box-sizing: border-box
}

@media screen and (max-width:639px) {
  .s-header-type-1__menu {
    padding: 48px 40px
  }
}

@media screen and (max-width:959px) {
  .s-header-type-1 {
    overflow: hidden
  }

  .s-header-type-1__burger {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
  }

  .s-header-type-1__menu-wrapper {
    position: absolute;
    top: 0;
    left: -150%;
    z-index: -1;
    height: 100vh;
    transition: left .6s cubic-bezier(.19, 1, .22, 1)
  }

  @supports (-webkit-touch-callout:none) {
    .s-header-type-1__menu-wrapper {
      height: 100dvh
    }
  }

  .s-header-type-1__menu-wrapper.js-menu_open {
    left: 0
  }

  .s-header-type-1__menu-wrapper.js-menu_open .s-header-type-1__menu {
    display: flex;
    flex-direction: column
  }

  .s-header-type-1__menu-wrapper.js-menu_open .s-header-type-1__link-wrapper {
    z-index: 1;
    flex-direction: column
  }

  .s-header-type-1__menu-wrapper.js-menu_open .s-header-type-1__link {
    margin-left: 0
  }

  .s-header-type-1__menu-wrapper.js-menu_open .s-header-type-1__button {
    z-index: 1
  }

  .s-header-type-1__menu-wrapper .sb-background {
    left: -200px
  }

  .s-header-type-1__menu {
    position: relative;
    height: 100%
  }
}

@media (min-width:640px) and (max-width:959px) {
  .s-header-type-1__menu {
    padding: 48px 72px 48px 0
  }
}

@media screen and (min-width:960px) {
  .s-header-type-1__menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-grow: 1
  }
}

.s-header-type-1__link-wrapper {
  position: relative;
  display: flex
}

@media screen and (max-width:959px) {
  .s-header-type-1__link-wrapper {
    flex-wrap: nowrap;
    overflow: auto
  }

  .s-header-type-1__link-wrapper+.s-header-type-1__button {
    margin-top: 32px
  }
}

@media screen and (min-width:960px) {
  .s-header-type-1__link-wrapper {
    align-items: flex-start;
    flex-grow: 1;
    flex-wrap: wrap
  }

  .s-header-type-1__link-wrapper+.s-header-type-1__button {
    margin-left: 32px
  }

  .s-header-type-1__link-item {
    margin-left: 16px
  }
}

.s-header-type-1__link-wrapper~.s-header-type-1__link-wrapper {
  justify-content: flex-end
}

.s-header-type-1__link-item {
  position: relative
}

.s-header-type-1__link {
  text-decoration: none;
  text-align: left;
  color: inherit
}

.s-header-type-1__link:focus-within,
.s-header-type-1__link:hover {
  opacity: .8
}

@media screen and (max-width:959px) {
  .s-header-type-1__link-item+.s-header-type-1__link-item {
    margin-top: 24px
  }

  .s-header-type-1__link_menu-color-inherit {
    color: inherit !important
  }
}
